RSS   Vulnerabilities for 'All video gallery plugin'   RSS

2014-08-06
 
CVE-2012-6653

CWE-noinfo
 

 
Unspecified vulnerability in the All Video Gallery (all-video-gallery) plugin before 1.2.0 for WordPress has unspecified impact and attack vectors.

 

 >>> Vendor: All video gallery plugin project 2 Products
All video gallery plugin
All-video-gallery


Copyright 2017, cxsecurity.com